.aText {
  font-family: sans-serif;
  font-size: 16px;
  text-anchor: middle;
}

.active {
  font-weight: bold;
  fill: #000;
  transition: fill 0.3s ease-out;
  text-anchor: middle;
}

.inactive {
  font-weight: normal;
  fill: #5f5f5f;
  transition: fill 0.3s ease-out;
  text-anchor: middle;
}

.inactive:hover {
  fill: #000;
  cursor: pointer;
}

/* font size dependent on radius, see app.js */
.stateText {
  font-family: sans-serif;
  fill: #fff;
  text-anchor: middle;
}

.stateCircle {
  fill: #89bdd3;
  stroke: #e3e3e3;
}

.chart {
  display: block;
  margin: 0;
}

.d3-tip {
  padding: 6px;
  font-size: 12px;
  line-height: 1;
  line-height: 1.5em;
  color: #fff;
  text-align: center;
  text-transform: capitalize;
  background: rgba(0, 0, 0, 0.8);
  border-radius: 4px;
}

/* Mobile Rules */
@media screen and (max-width: 530px) {
  .stateText {
    display: none;
  }

  .aText {
    font-size: 14px;
  }
}

@media screen and (max-width: 400px) {
  .aText {
    font-size: 13px;
  }
}